﻿    .PageList { text-align:center; font-size:14px; font-weight:bold; font-family:"Georgia"; color:#333333; letter-spacing:2px; line-height:40px; height:44px;}
    .PageList .on:link, .PageList .on:hover, .PageList .on:visited, .PageList .on:active { color:#333333 !important; }
    .PageList a:link,.PageList a:hover,.PageList a:visited,.PageList a:active { text-decoration:none; color:#CCCCCC;}
    .PageList a:hover, .PageList a.on { color:#302E9C;}
    .PageList a { margin-left:4px; margin-right:4px; }
    .PageList img { display:inline; border:none; }
    .PageList .shuoming { display:none; }